# Class CIM_AssociatedJobMethodResult

AssociatedJobMethodResult represents an association between a ConcreteJob and the MethodResult expressing the parameters for the Job when the job was created by side-effect of the execution of an extrinsic method.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_AssociatedJobMethodResult

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | AssociatedJobMethodResult represents an association between a ConcreteJob and the MethodResult expressing the parameters for the Job when the job was created by side-effect of the execution of an extrinsic method.
UMLPackagePath | string | CIM::System::Processing
Version | string | 2.31.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Job | CIM_AssociatedJobMethodResult | CIM_ConcreteJob
JobParameters | CIM_AssociatedJobMethodResult | CIM_MethodResult

## Class Methods